[DestinationDirs]
DeleteInf=17
DeleteOtherInf=17,Other
DeleteIni=10

[mnstr3D2]
Uninstall=mnstr3D2.CopyDvrs,mnstr3D2.CopyWin,mnstr3D2.CopyHelp,DeleteInf,DeleteOtherInf,DeleteIni
UninstallReg=UninstallReg

[DeleteInf]
MNSTR3.inf

[DeleteIni]
voodoo2.ini

[DeleteOtherInf]
Diamond.MNSTR3.inf
Diamond.setup.inf
Diamond Monster 3D II Accelerator.inf

[UninstallReg]
HKLM,hardware\DirectDrawDrivers\472BEA00-40DF-11D1-A9-DF-00-60-97-C2-ED-B2
HKCR,CLSID\{00BD7141-4A41-11d1-89EA-0020AFC43773}
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Voodoo2"
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved\3Dfx Voodoo2 Property Sheet"
HKLM,SOFTWARE\"3Dfx Interactive"\Voodoo2
HKLM,SOFTWARE\Diamond\"Monster 3D II"
